Bug 192537 - system-config-netboot fails to build in mock
system-config-netboot fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-20 05:33 EDT by Michael J Knox
Modified: 2013-01-09 22:47 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.1.41-1.FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 14:58:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build.log (2.14 KB, text/plain)
2006-05-20 05:33 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-20 05:33:33 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-20 05:33:33 EDT
Created attachment 129720 [details]
Matt Domsch's build.log
Comment 2 Jason Vas Dias 2006-05-22 11:47:34 EDT
Yes, the whole intl-tool + autoconf + automake setup of s-c-nb is outdated
and needs regenerating - or removal - its only purpose is to generate the
i18n message files, which can easily be accomplished with a small makefile,
such as that I developed for system-config-bind. I'll look into un-autoconf-ing
s-c-nb asap.
 
Comment 3 Jesse Keating 2006-06-05 21:21:07 EDT
Jason, is there an update on this?  Freeze is next Wed, I want to rebuild
everything before then.
Comment 4 Jason Vas Dias 2006-06-07 18:23:16 EDT
now fixed with system-config-netboot-0.41-1.FC6, now built in rawhide.
Comment 5 Matt Domsch 2006-06-08 14:58:59 EDT
system-config-netboot-0.1.41-1.FC6.src.rpm builds on i386 and x86_64.

Note You need to log in before you can comment on or make changes to this bug.